[COCKPIT_HR]
DISTANCE_SWITCH=8

[DRIVER_HR]
DISTANCE_SWITCH=25

[LOD_0]
FILE=mitsubishi_eclipse.kn5
IN=0
OUT=15

[LOD_1]
FILE=mitsubishi_eclipse_LOD_B.kn5
IN=15
OUT=45

[LOD_2]
FILE=mitsubishi_eclipse_LOD_C.kn5
IN=45
OUT=200

[LOD_3]
FILE=mitsubishi_eclipse_LOD_D.kn5
IN=200
OUT=5000
